Bug 888515 - [Doc] [Admin] PRD32 - rhevm-config | need to remove all version 2.2 values.
[Doc] [Admin] PRD32 - rhevm-config | need to remove all version 2.2 values.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.2.0
x86_64 Linux
unspecified Severity medium
: ---
: 3.2.0
Assigned To: Andrew Burden
ecs-bugs
infra
: Documentation, Tracking
Depends On:
Blocks: 888513
  Show dependency treegraph
 
Reported: 2012-12-18 14:52 EST by Stephen Gordon
Modified: 2016-02-10 14:24 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 888513
Environment:
Last Closed: 2013-06-17 00:04:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Cheryn Tan 2013-02-20 03:20:35 EST
Updated the recommended values for the following table entries:

EmulatedMachine: RHEL 6.2.0: v3.0 RHEL 6.3.0: v3.1 RHEL 6.4.0: v3.2
MaxNumOfCpuPerSocket: 16 
MaxNumOfVmCpus: 160
MaxNumOfVmSockets: 16 
SpiceSecureChannels: smain, sinputs, scursor, splayback, srecord, sdisplay, susbredir, ssmartcard
UserDefinedVMProperties: (no changes)
EnableMACAntiSpoofingFilterRules: v3.0: false v3.1: false v3.2: true

Note You need to log in before you can comment on or make changes to this bug.